library language;
var files:text;
function Herolang(lang:string;line:int64):string;
begin
lang:='languages/'+lang+'/Main.txt';
assign(files,lang);
reset(files);
loop line do
readln(files,result);
close(files);
end;
function Stellaang(lang:string;line:int64):string;
begin
lang:='languages/'+lang+'/Stella.txt';
assign(files,lang);
reset(files);
loop line do
readln(files,result);
close(files);
end;
function syslang(lang:string;line:int64):string;
begin
lang:='languages/'+lang+'/System.txt';
assign(files,lang);
reset(files);
loop line do
readln(files,result);
close(files);
end;
end.